.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-0.097444px;}
.ls18{letter-spacing:-0.093546px;}
.ls1d{letter-spacing:-0.085751px;}
.ls1f{letter-spacing:-0.077955px;}
.lsf{letter-spacing:-0.074057px;}
.ls14{letter-spacing:-0.070160px;}
.ls12{letter-spacing:-0.066262px;}
.ls17{letter-spacing:-0.062364px;}
.ls1e{letter-spacing:-0.058466px;}
.ls4{letter-spacing:-0.056086px;}
.ls10{letter-spacing:-0.054569px;}
.ls13{letter-spacing:-0.050671px;}
.ls15{letter-spacing:-0.042875px;}
.ls16{letter-spacing:-0.031182px;}
.ls3{letter-spacing:-0.024927px;}
.ls1b{letter-spacing:-0.023387px;}
.ls1a{letter-spacing:-0.019489px;}
.ls19{letter-spacing:-0.011693px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004271px;}
.lsc{letter-spacing:0.012417px;}
.ls7{letter-spacing:0.015521px;}
.ls6{letter-spacing:0.018625px;}
.ls8{letter-spacing:0.021729px;}
.lsa{letter-spacing:0.024833px;}
.lsd{letter-spacing:0.025627px;}
.lsb{letter-spacing:0.027937px;}
.ls9{letter-spacing:0.031042px;}
.ls0{letter-spacing:0.034169px;}
.ls5{letter-spacing:0.064067px;}
.ls20{letter-spacing:0.070160px;}
.ls22{letter-spacing:0.089648px;}
.ls1{letter-spacing:0.090443px;}
.ls1c{letter-spacing:0.097444px;}
.ls11{letter-spacing:0.113035px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.380133px;}
.wsd{word-spacing:-0.350235px;}
.ws1c{word-spacing:-0.339105px;}
.ws3{word-spacing:-0.249270px;}
.ws1a{word-spacing:-0.210479px;}
.ws21{word-spacing:-0.198786px;}
.ws5{word-spacing:-0.170846px;}
.ws10{word-spacing:-0.140319px;}
.wsc{word-spacing:-0.132406px;}
.ws18{word-spacing:-0.124728px;}
.ws20{word-spacing:-0.116933px;}
.ws1{word-spacing:-0.035010px;}
.ws16{word-spacing:-0.015591px;}
.ws8{word-spacing:-0.015521px;}
.wsa{word-spacing:-0.012417px;}
.ws9{word-spacing:-0.009312px;}
.ws7{word-spacing:-0.006208px;}
.ws17{word-spacing:-0.003898px;}
.ws6{word-spacing:-0.003104px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.003104px;}
.ws12{word-spacing:0.023387px;}
.ws4{word-spacing:0.024927px;}
.wsf{word-spacing:0.027284px;}
.ws1e{word-spacing:0.031182px;}
.ws14{word-spacing:0.035080px;}
.ws11{word-spacing:0.038978px;}
.ws13{word-spacing:0.042875px;}
.wse{word-spacing:0.046773px;}
.ws1b{word-spacing:0.050671px;}
.ws19{word-spacing:0.058466px;}
.ws15{word-spacing:0.066262px;}
.ws1d{word-spacing:0.070160px;}
.ws1f{word-spacing:356.372197px;}
._13{margin-left:-356.824337px;}
._1{margin-left:-1.187431px;}
._0{width:1.007994px;}
._15{width:76.123253px;}
._b{width:89.260230px;}
._2{width:123.154531px;}
._4{width:168.960100px;}
._f{width:191.212412px;}
._11{width:201.260838px;}
._10{width:246.969869px;}
._c{width:255.466986px;}
._8{width:296.128418px;}
._a{width:305.447962px;}
._14{width:309.571792px;}
._e{width:352.625063px;}
._d{width:365.656661px;}
._6{width:374.200551px;}
._9{width:375.859611px;}
._7{width:398.148388px;}
._12{width:451.945272px;}
._3{width:467.512925px;}
._5{width:483.372911px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:29.175200px;}
.fs4{font-size:31.041600px;}
.fs3{font-size:38.977600px;}
.fs0{font-size:42.711600px;}
.fs2{font-size:62.317600px;}
.y26{bottom:204.717139px;}
.y25{bottom:240.951782px;}
.y24{bottom:277.378930px;}
.y0{bottom:291.512382px;}
.y23{bottom:296.074270px;}
.y22{bottom:314.865977px;}
.y21{bottom:333.561316px;}
.y20{bottom:352.353024px;}
.y1f{bottom:374.613472px;}
.y1e{bottom:411.522664px;}
.y1d{bottom:447.949811px;}
.y1c{bottom:466.645151px;}
.y1b{bottom:485.437019px;}
.y1a{bottom:504.132198px;}
.y46{bottom:507.216126px;}
.y19{bottom:522.924066px;}
.y27{bottom:523.597997px;}
.y45{bottom:527.742350px;}
.y18{bottom:545.088483px;}
.y44{bottom:545.667168px;}
.y43{bottom:563.687455px;}
.y42{bottom:582.383273px;}
.y17{bottom:582.768176px;}
.y41{bottom:600.403560px;}
.y40{bottom:619.098899px;}
.y16{bottom:621.122622px;}
.y3f{bottom:637.794239px;}
.y15{bottom:643.479966px;}
.y3e{bottom:656.489578px;}
.y14{bottom:657.838727px;}
.y3d{bottom:675.281764px;}
.y13{bottom:679.714201px;}
.y3c{bottom:693.302051px;}
.y12{bottom:701.493308px;}
.y3b{bottom:711.997391px;}
.y11{bottom:723.465150px;}
.y3a{bottom:730.789098px;}
.y10{bottom:745.244257px;}
.y39{bottom:749.484437px;}
.yf{bottom:767.119732px;}
.y38{bottom:768.276145px;}
.y37{bottom:786.971484px;}
.ye{bottom:790.151619px;}
.y36{bottom:805.763191px;}
.yd{bottom:812.027094px;}
.y35{bottom:824.458531px;}
.yc{bottom:833.902568px;}
.y34{bottom:843.250238px;}
.yb{bottom:855.778043px;}
.y33{bottom:861.943857px;}
.ya{bottom:877.557150px;}
.y32{bottom:898.948518px;}
.y9{bottom:899.528992px;}
.y31{bottom:919.666997px;}
.y8{bottom:921.404467px;}
.y7{bottom:943.279942px;}
.y30{bottom:955.901640px;}
.y2f{bottom:976.524649px;}
.y6{bottom:987.319815px;}
.y2e{bottom:997.243128px;}
.y2d{bottom:1017.866136px;}
.y5{bottom:1025.674261px;}
.y2c{bottom:1054.197815px;}
.y4{bottom:1064.028707px;}
.y2b{bottom:1074.820823px;}
.y2a{bottom:1095.443832px;}
.y3{bottom:1105.370463px;}
.y29{bottom:1131.678476px;}
.y2{bottom:1149.217780px;}
.y1{bottom:1166.563971px;}
.y28{bottom:1167.913119px;}
.h8{height:28.467448px;}
.h5{height:29.582645px;}
.h4{height:37.145653px;}
.h6{height:38.159070px;}
.h2{height:41.814656px;}
.h3{height:61.008930px;}
.h1{height:269.026578px;}
.h7{height:353.348342px;}
.h0{height:1352.360472px;}
.w1{width:748.456033px;}
.w0{width:956.000000px;}
.x0{left:103.595309px;}
.x6{left:107.739122px;}
.x5{left:112.460790px;}
.x7{left:135.878026px;}
.x3{left:299.414536px;}
.x1{left:332.372299px;}
.x2{left:344.418266px;}
.x8{left:359.838645px;}
.x4{left:477.983939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-0.080893pt;}
.ls18{letter-spacing:-0.077658pt;}
.ls1d{letter-spacing:-0.071186pt;}
.ls1f{letter-spacing:-0.064715pt;}
.lsf{letter-spacing:-0.061479pt;}
.ls14{letter-spacing:-0.058243pt;}
.ls12{letter-spacing:-0.055008pt;}
.ls17{letter-spacing:-0.051772pt;}
.ls1e{letter-spacing:-0.048536pt;}
.ls4{letter-spacing:-0.046560pt;}
.ls10{letter-spacing:-0.045300pt;}
.ls13{letter-spacing:-0.042065pt;}
.ls15{letter-spacing:-0.035593pt;}
.ls16{letter-spacing:-0.025886pt;}
.ls3{letter-spacing:-0.020693pt;}
.ls1b{letter-spacing:-0.019414pt;}
.ls1a{letter-spacing:-0.016179pt;}
.ls19{letter-spacing:-0.009707pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003546pt;}
.lsc{letter-spacing:0.010308pt;}
.ls7{letter-spacing:0.012885pt;}
.ls6{letter-spacing:0.015462pt;}
.ls8{letter-spacing:0.018039pt;}
.lsa{letter-spacing:0.020615pt;}
.lsd{letter-spacing:0.021274pt;}
.lsb{letter-spacing:0.023192pt;}
.ls9{letter-spacing:0.025769pt;}
.ls0{letter-spacing:0.028366pt;}
.ls5{letter-spacing:0.053186pt;}
.ls20{letter-spacing:0.058243pt;}
.ls22{letter-spacing:0.074422pt;}
.ls1{letter-spacing:0.075082pt;}
.ls1c{letter-spacing:0.080893pt;}
.ls11{letter-spacing:0.093836pt;}
.ws0{word-spacing:-0.315569pt;}
.wsd{word-spacing:-0.290749pt;}
.ws1c{word-spacing:-0.281509pt;}
.ws3{word-spacing:-0.206933pt;}
.ws1a{word-spacing:-0.174730pt;}
.ws21{word-spacing:-0.165023pt;}
.ws5{word-spacing:-0.141829pt;}
.ws10{word-spacing:-0.116487pt;}
.wsc{word-spacing:-0.109917pt;}
.ws18{word-spacing:-0.103544pt;}
.ws20{word-spacing:-0.097072pt;}
.ws1{word-spacing:-0.029064pt;}
.ws16{word-spacing:-0.012943pt;}
.ws8{word-spacing:-0.012885pt;}
.wsa{word-spacing:-0.010308pt;}
.ws9{word-spacing:-0.007731pt;}
.ws7{word-spacing:-0.005154pt;}
.ws17{word-spacing:-0.003236pt;}
.ws6{word-spacing:-0.002577pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.002577pt;}
.ws12{word-spacing:0.019414pt;}
.ws4{word-spacing:0.020693pt;}
.wsf{word-spacing:0.022650pt;}
.ws1e{word-spacing:0.025886pt;}
.ws14{word-spacing:0.029122pt;}
.ws11{word-spacing:0.032357pt;}
.ws13{word-spacing:0.035593pt;}
.wse{word-spacing:0.038829pt;}
.ws1b{word-spacing:0.042065pt;}
.ws19{word-spacing:0.048536pt;}
.ws15{word-spacing:0.055008pt;}
.ws1d{word-spacing:0.058243pt;}
.ws1f{word-spacing:295.843597pt;}
._13{margin-left:-296.218943pt;}
._1{margin-left:-0.985750pt;}
._0{width:0.836789pt;}
._15{width:63.193978pt;}
._b{width:74.099685pt;}
._2{width:102.237155pt;}
._4{width:140.262805pt;}
._f{width:158.735637pt;}
._11{width:167.077372pt;}
._10{width:205.022881pt;}
._c{width:212.076791pt;}
._8{width:245.832018pt;}
._a{width:253.568670pt;}
._14{width:256.992081pt;}
._e{width:292.732901pt;}
._d{width:303.551127pt;}
._6{width:310.643866pt;}
._9{width:312.021140pt;}
._7{width:330.524245pt;}
._12{width:375.183912pt;}
._3{width:388.107453pt;}
._5{width:401.273674pt;}
.fs1{font-size:24.219892pt;}
.fs4{font-size:25.769290pt;}
.fs3{font-size:32.357388pt;}
.fs0{font-size:35.457181pt;}
.fs2{font-size:51.733169pt;}
.y26{bottom:169.946632pt;}
.y25{bottom:200.026945pt;}
.y24{bottom:230.267067pt;}
.y0{bottom:242.000000pt;}
.y23{bottom:245.787067pt;}
.y22{bottom:261.387067pt;}
.y21{bottom:276.907067pt;}
.y20{bottom:292.507067pt;}
.y1f{bottom:310.986654pt;}
.y1e{bottom:341.626945pt;}
.y1d{bottom:371.867067pt;}
.y1c{bottom:387.387067pt;}
.y1b{bottom:402.987200pt;}
.y1a{bottom:418.507067pt;}
.y46{bottom:421.067200pt;}
.y19{bottom:434.107200pt;}
.y27{bottom:434.666667pt;}
.y45{bottom:438.107115pt;}
.y18{bottom:452.507067pt;}
.y44{bottom:452.987464pt;}
.y43{bottom:467.947067pt;}
.y42{bottom:483.467464pt;}
.y17{bottom:483.786993pt;}
.y41{bottom:498.427067pt;}
.y40{bottom:513.947067pt;}
.y16{bottom:515.627067pt;}
.y3f{bottom:529.467067pt;}
.y15{bottom:534.187092pt;}
.y3e{bottom:544.987067pt;}
.y14{bottom:546.107067pt;}
.y3d{bottom:560.587464pt;}
.y13{bottom:564.267067pt;}
.y3c{bottom:575.547067pt;}
.y12{bottom:582.347067pt;}
.y3b{bottom:591.067067pt;}
.y11{bottom:600.587067pt;}
.y3a{bottom:606.667067pt;}
.y10{bottom:618.667067pt;}
.y39{bottom:622.187067pt;}
.yf{bottom:636.827067pt;}
.y38{bottom:637.787067pt;}
.y37{bottom:653.307067pt;}
.ye{bottom:655.947067pt;}
.y36{bottom:668.907067pt;}
.yd{bottom:674.107067pt;}
.y35{bottom:684.427067pt;}
.yc{bottom:692.267067pt;}
.y34{bottom:700.027067pt;}
.yb{bottom:710.427067pt;}
.y33{bottom:715.545639pt;}
.ya{bottom:728.507067pt;}
.y32{bottom:746.265184pt;}
.y9{bottom:746.747067pt;}
.y31{bottom:763.464700pt;}
.y8{bottom:764.907067pt;}
.y7{bottom:783.067067pt;}
.y30{bottom:793.545013pt;}
.y2f{bottom:810.665274pt;}
.y6{bottom:819.626919pt;}
.y2e{bottom:827.864790pt;}
.y2d{bottom:844.985051pt;}
.y5{bottom:851.466993pt;}
.y2c{bottom:875.145918pt;}
.y4{bottom:883.307067pt;}
.y2b{bottom:892.266179pt;}
.y2a{bottom:909.386440pt;}
.y3{bottom:917.627067pt;}
.y29{bottom:939.466753pt;}
.y2{bottom:954.027067pt;}
.y1{bottom:968.427067pt;}
.y28{bottom:969.547067pt;}
.h8{height:23.632349pt;}
.h5{height:24.558134pt;}
.h4{height:30.836591pt;}
.h6{height:31.677883pt;}
.h2{height:34.712580pt;}
.h3{height:50.646772pt;}
.h1{height:223.333333pt;}
.h7{height:293.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:621.333333pt;}
.w0{width:793.626667pt;}
.x0{left:86.000000pt;}
.x6{left:89.440000pt;}
.x5{left:93.359709pt;}
.x7{left:112.799607pt;}
.x3{left:248.560000pt;}
.x1{left:275.920000pt;}
.x2{left:285.920000pt;}
.x8{left:298.721281pt;}
.x4{left:396.800000pt;}
}
